<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.contractor.manage.dao.TContractorDailyPlanChangeDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.contractor.manage.model.domain.TContractorDailyPlanChange">
                <id column="id" property="id"/>
                <id column="plan_id" property="planId"/>
                <id column="type" property="type"/>
                <id column="process_id" property="processId"/>
                <id column="process_status" property="processStatus"/>
                <id column="org_id" property="orgId"/>
                <id column="apply_time" property="applyTime"/>
                <id column="change_level_id" property="changeLevelId"/>
                <id column="change_level" property="changeLevel"/>
                <id column="change_type_id" property="changeTypeId"/>
                <id column="change_type" property="changeType"/>
                <id column="work_start_time" property="workStartTime"/>
                <id column="work_finish_time" property="workFinishTime"/>
                <id column="reason" property="reason"/>
                <id column="work_content" property="workContent"/>
                <id column="risk_type" property="riskType"/>
                <id column="measure" property="measure"/>
    </resultMap>
</mapper>